
#include "stm32f3xx_hal.h"
#include <stdint.h>

#define CAN_ID_IN   0x501
#define CAN_ID_OUT  0x502

void can_init(CAN_HandleTypeDef* hcan);

void can_handle_send_status();

void can_handle_recieve_command(CAN_RxHeaderTypeDef* header, uint8_t* data);

